import request from '@/utils/request'
//新增项目
export function addProject(param) {
  return request({
    url: '/business/info/add',
    method: 'POST',
    data: param
  })
}
//商机列表
export function getProjectlist(param) {
  return request({
    url: '/business/info/list',
    method: 'GET',
    params: param
  })
}

